body {
	background-color:#FFFFFF;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#000000;
}

h1 {
	font-family:"Verdana";
	font-size:14pt;
}		
			  
h2 {
	font-family:"Verdana";
	font-size:12pt;
	color:#70A50A;
}

h3 {
	font-family:"Verdana";
	font-size:10pt;
    font-weight: bold;
	color:#555555;
}

ul {

}

li {

}

#container {
	width:943px;
	margin:0 auto;
}

#header {
	background-image:url(images/header.jpg);
	background-repeat:no-repeat;
	height:248px;
	width:943px;
	position:relative;
}

#shopping-cart {
	background-color:#92B523;
	position:absolute;
	width:213px;
	top:0;
	right:0;
}

#shopping-cart img {
	padding:2px 0 2px 0;
	margin:0 77px 0 77px;
	border:none;
}

#shopping-cart h1 {
	background-image:url(images/shopping-cart-top.jpg);
	background-repeat:no-repeat;
	width:213px;
	height:21px;
	margin:0;
	padding:0;
}

#shopping-cart-left, #shopping-cart-right {
	position:absolute;
	width:25px;
	height:25px;
}

#shopping-cart-left {
	background-image:url(images/shopping-cart-left.jpg);
	background-repeat:no-repeat;
	bottom:0;
	left:0;
}

#shopping-cart-right {
	background-image:url(images/shopping-cart-right.jpg);
	background-repeat:no-repeat;
	bottom:0;
	right:0;
}

#navigation {
	position:absolute;
	top:60px;
	right:0;
}

#navigation ul {
	list-style-type:none;
	margin:0 15px 0 0;
	padding:0;
}

#navigation li {
	float:left;
	padding:0;
	margin:0;
	font-size:13px;	
	color:#505050;
}

#navigation li a {
	display:block;
	padding:3px 8px 3px 8px;
	text-decoration:none;
	font-weight:bold;
	color:#354F05;
}

#navigation li a:hover {
	color:#70A50A;
}

#main {
	background-image:url(images/main-bg.jpg);
	background-repeat:repeat-y;
	width:943px;
	margin:0 0 1px 0;
}

#content {
	width:715px;
	float:right;
	margin:0 0 15px 0;
}

#content a {
	color:#70A50A;
}

#content a:hover {
	color: #3C5A05;
}

#text {
	background-image:url(images/content-bg.jpg);
	background-repeat:repeat-y;
	width:685px;
	position:relative;
	padding:22px 10px 22px 10px;
}

#text h4 {
	padding-left: 2px;
	padding-right: 2px;
	font-weight: bold;
	font-size: 10pt;
}

#text-top, #text-bottom {
	width:705px;
	height:22px;
	background-repeat:no-repeat;
	position:absolute;
}

#text-top {
	background-image:url(images/content-top.jpg);
	top:0;
	left:1px;
}

#text-bottom {
	background-image:url(images/content-bottom.jpg);
	bottom:0;
	left:0;}

#sidebar {
	width:215px;
	float:left;
	margin:0 0 20px 0;
}

.box {
	background-color:#FFFFFF;
	position:relative;
	width:147px;
	margin:0 0 20px 9px;
	padding:12px 25px 12px 25px;
	text-align: center;
}

.box-top-left, .box-top-right, .box-bottom-left, .box-bottom-right {
	position:absolute;
	width:26px;
	height:26px;
}

.box-top-left {
	background-image:url(images/sidebar-top-left.jpg);
	background-repeat:no-repeat;
	top:0;
	left:0;
}

.box-top-right {
	background-image:url(images/sidebar-top-right.jpg);
	background-repeat:no-repeat;
	top:0;
	right:0px;
}

.box-bottom-left {
	background-image:url(images/sidebar-bottom-left.jpg);
	background-repeat:no-repeat;
	bottom:0;
	left:0;
}

.box-bottom-right {
	background-image:url(images/sidebar-bottom-right.jpg);
	background-repeat:no-repeat;
	bottom:0;
	right:0px;
}

.box a {
	color: #70A50A;
}

.box a:hover {
	color: #3C5A05;
	background-color: #DCEACC;
}

.clear { clear:both ;}

#footer {
	background:url(images/footer-logo.jpg) right #70a50a;
	background-repeat:no-repeat;
	color: white;
	width:943px;
	height:25px;
}

#footer a, a:link, a:visited {
	color: white;
	text-decoration: none;
	font-weight: normal;
}

#footer a:hover {
	color: #354F05;
}

.result {
	color: #70A50A;
}

.error {
	color: #FF6600;
}

.navtext {
	color: black;
}

.navtext a, a:visited, a:link {
	color: #70A50A;
	text-decoration: none;
	font-weight: normal;
}
.certifications {
 	color: #990000;
	font-size: 8pt;
}

/*Button Style*/
.button {
    height: auto;
    font:76%/150% "Lucida Grande", Geneva, Verdana, Arial, Helvetica, sans-serif;
    width: 130px;
    text-align:center;
    white-space:nowrap;
}

/*Button link styles*/
.button a, .button a:link, .button a:visited {
    color: #000000;
    background-color:#99CC66;
    font-size:1em;
    font-weight:bolder;
    text-decoration: none;
    border-bottom:0.1em solid #555;
    border-right:0.1em solid #555;
    border-top:0.1em solid #ccc;
    border-left:0.1em solid #ccc;
    margin: 0.2em;
    padding:0.2em;
    display:block;
}
.button a:hover {
    background-color:#CCCCFF;
    color:#669900;
    border-top:0.1em solid #777;
    border-left:0.1em solid #777;
    border-bottom:0.1em solid #aaa;
    border-right:0.1em solid #aaa;
    padding:0.2em;
    margin: 0.2em;
}

.greenbutton {
    height: auto;
    font-size: 1em;
    font-weight: bold;
    background-color: #99CC66;
    font-size:1em;
    font-weight:bolder;
    text-decoration: none;
    border-bottom:0.1em solid #555;
    border-right:0.1em solid #555;
    border-top:0.1em solid #ccc;
    border-left:0.1em solid #ccc;
    margin: 0.2em;
    padding:0.2em;
    width: 130px;
    text-align:center;
    white-space:nowrap;
}
